@charset "utf-8";

#sidebar1 h2 {
	background-image: none;
	color: #F0F0F0;
	margin: 0px;
	padding: 0px;
	top: 0px;
	background-position: top;
	text-align: center;
	background-color: #DCAB6E;
}
#sidebar1 h3 {
	font-weight: 600;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 10px;
	text-transform: uppercase;
	padding-top: 3px;
	color: #595D5F;
	padding-right: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A2AAAA;
}

.colRightContent  h4 {
	background-color: #E7EFF2;
	color: #112A39;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A2AAAA;
}

.link-list {
	text-align: left;
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
}

.here {
	background-color: #C5C5C5;
	color: #444B4B;
	padding: 2px 0;
	background-image: url(images/arrow1.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#sidebar1 ul {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar1 li {
	list-style-type: none;
	font-size: 1em;
}
#sidebar1 li a {
	line-height: 2em;
	padding-left: 1em;
	text-decoration: none;
	display: block;
	color: #444B4B;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #787B7B;
}

#sidebar1 li a:hover {
	background-color: #DEDEDE;
}

#sidebar1 li.here a:hover {
	background-color: #C5C5C5;
	color: #444B4B;
	background-image: url(images/arrow1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
